Quicktime

Hola elierha, espero que me puedas ayudar con esta pregunta:
Tengo como sistema operativo windows xp pro, al igual que un amigo.el si puede instalar quicktime 5 y yo no a pesar de tener un computador mejor que el suyo.
Ya probé con compatibilidad de programas y versiones anteriores de quicktime
Me aparecen mensajes como:
-windows/system32/quicktime.qts no es una imagen valida de windows.
-Se ha producido error-2093
Te agradezco cualquier consejo
1

1 respuesta

Respuesta
1
Lo que te aconsejo es que te bajes mejor la version 6 de quicktime, este si es 100% compatible con windows xp, es lo que te puedo recomendar, ademas el 6 tiene amplias mejoras con respecto al 5. en caso de que necesites el numero de serie, dime para pasártelo.

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas